
TYPO3.Flow - Bug # 41459

Status: Resolved Priority: Should have
Author: Pankaj Lele Category: Command
Created: 2012-09-28 Assigned To: Bastian Waidelich
Updated: 2013-12-17 Due date:
PHP Version: 5.3
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Version information missing
Description

FLOW3 version information is missing when running ./flow3 help command

./flow3 help
FLOW3  ("Development" context)
usage: ./flow3 <command identifier>

History
#1 - 2012-12-13 12:35 - Karsten Dambekalns
- Affected Flow version changed from Git 1.2 (master) to Git master

#2 - 2013-05-17 16:38 - Pankaj Lele

This can be closed now

#3 - 2013-12-16 17:09 - Bastian Waidelich
- Status changed from New to Resolved
- Assigned To set to Bastian Waidelich
- % Done changed from 0 to 100

This has been resolved with Flow 2.0

#4 - 2013-12-17 09:04 - Pankaj Lele

Somebody please close this. I can't.
